Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230695 - various dictionaries are missing from package
Summary: various dictionaries are missing from package
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 09:41 UTC by A S Alam
Modified: 2014-03-17 03:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:15:57 UTC


Attachments (Terms of Use)

Description A S Alam 2007-03-02 09:41:34 UTC
Description of problem:
Aspell version is not containing All languages as provided from HOME page
ftp://ftp.gnu.org/gnu/aspell/dict/0index.html
(checked specially Punjabi, as it is one of supported language, so expecting
package for apsell in Fedora

Version-Release number of selected component (if applicable):
aspell-0.60.5-3.fc7

How reproducible:


Steps to Reproduce:
1. rpm -q
2. rpm -qa|grep aspell
3.
  
Actual results:
no aspell-pa is available in package

Expected results:
aspell-pa should be include as available from homepage

Additional info:
Other langauges inlude:
bengali
Gujarati
hindi
marathi
Oriya
Punjabi
Tamil

Comment 1 Bill Nottingham 2007-03-07 20:48:00 UTC
Feel free to submit them for review if you're willing to maintain them:

  http://fedoraproject.org/wiki/Extras

Comment 2 Bug Zapper 2008-04-03 19:20:19 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Bug Zapper 2008-05-07 01:15:55 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.